<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="//code.jquery.com/ui/1.13.1/themes/base/jquery-ui.css" />
    <link rel="stylesheet"
        href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.carousel.min.css" />
    <link rel="stylesheet"
        href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.theme.default.min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.7.0/animate.css" />
    <script src="https://code.jquery.com/jquery-3.6.0.js"></script>

    <title>dvyniai</title>
    
    <style type="text/css">
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,400;0,700;1,300&display=swap');

* {
  box-sizing: border-box;
}
body {
  padding: 50px;
}
.container {
  overflow: hidden;
  padding-bottom: 0;
  margin-bottom: 0;
  height: 150px;
}
.is-animated {
  font-family: 'Montserrat', sans-serif;
  font-weight: 350;
  padding: 0;
  position: relative;
}
.is-animated span {
  display: block;
  padding: 10px 10px;
  width: 150px;
}
.property {
  font-size: 200%;
  text-align: right;
  border-right: 2px solid #000;
  width: 0px;
  overflow: hidden;
  float: left;
  -webkit-animation-name: expandProperty;
  -webkit-animation-delay: .5s;
  -webkit-animation-duration: .8s;
  -webkit-animation-fill-mode: forwards;
  -webkit-animation-timing-function: ease-in;
}
.value {
  font-size: 77%;

  float: left;
  overflow: hidden;
}
.value span {
  margin-left: -100%;
  -webkit-animation-name: expandValue;
  -webkit-animation-duration: 2.5s;
  -webkit-animation-fill-mode: forwards;
  -webkit-animation-timing-function: ease-in;
  width: 510px;
  height: 450px;
}
@-webkit-keyframes expandProperty {
  from {
    width: 0px;
  }
  to {
    width: 200px;
  }
}
@-webkit-keyframes expandValue {
  from {
    margin-left: -200px;
  }
  to {
    margin-left: 0;
  }
}

    </style>
</head>


<body>
    <div class="container">
        <div class="property is-animated">
          <span>dvyniai</span>
        </div>
        <div class="value is-animated">
          <span>Fotografijų serija „Dvyniai“ yra apie mane ir mano brolį dvynį, apie mūsų panašumus ir skirtumus.</sub></span>
        </div>
    </div>
      
        <div class="owl-carousel owl-theme">
            <div class="item" style="width: 20rem;">
                <h4><img src="d1.jpg" alt="d1"></h4>
            </div>
            
            <div class="item" style="width: 45rem;">
                <h4><img src="d2.jpg" alt="d2"></h4>
            </div>
    
            <div class="item" style="width: 20rem;">
                <h4><img src="d3.JPG" alt="d3"></h4>
            </div>
    
            <div class="item" style="width: 20rem;">
                <h4><img src="d4.JPG" alt="d4"></h4>
            </div>
    
            <div class="item" style="width: 45rem;">
                <h4><img src="d5.jpg" alt="d5"></h4>
            </div>

            <div class="item" style="width: 20rem;">
                <h4><img src="d6.jpg" alt="d6"></h4>
            </div>

        </div>
    
        <script src="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/owl.carousel.min.js"></script>
    
        <script src="dvyniai_js.js"></script>
        
</body>
</html>